Banshee.Services 1.3.1.0 1.4.0.0 NDesk.DBus.Interface("org.bansheeproject.CollectionIndexer.Service") To be added. To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Indexer.ActionHandler To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Indexer.ActionHandler To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  NDesk.DBus.ObjectPath To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String[] To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.